<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="get-ip-btn">Вычислить по IP</button>
    <ul class="info-block"></ul>
    <script src="./index.js"></script>
</body>
</html>